# Generated by Django 2.1.1 on 2018-11-27 07:37

from django.conf import settings
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('IndospritCore', '0002_auto_20181123_0618'),
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('UserInfo', '0003_ordernotes_description'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='DealerDocuments',
            new_name='UserDocuments',
        ),
    ]
